Subject: Re: [lojban] Linux based software for Lojban

From: Robin Lee Powell <[email-masked]>
Date: Wed, 13 Mar 2002 13:10:21 -0800

On Wed, Mar 13, 2002 at 07:30:53PM -0000, aolung wrote:
> After a HD crash last year, I now have settled up a 2nd Mac with the
> new Mac OS X capable running Linux software (as I've been told -
> didn't test this yet!) Is there anybody out there - Steven Belknap
> perhaps? - who could give me info on whether there is Linux based
> software for Lojban purposes available/ recommendable.

I have a little shell script I wrote for simple word lookup. Lemme know
if you are interested.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/